Subject: Re: CCL:G:Linux vs Windows 95 vs Windows NT

From: Kiss Gergo <[email-masked]>
Date: Mon, 28 Dec 1998 08:30:48 +0100 (NFT)

On Tue, 22 Dec 1998, Stefan Konietzny wrote:

> 
> Dear Gergo,
> 
> >--- "Windows was designed to keep the idiots away from Unix so we could
> >hack in peace.  Let's not break that." - Tom Christiansen (Perl Journal) 
> >
> >Kiss Gergo PhD Student Szent-Gyorgyi Albert Orvostudomanyi Egyetem
> >Orvosvegytani Intezet Albert Szent-Gyorgyi Medical University Department
> >of Medical Chemistry H-6720 Szeged, Dom ter 8. (+36) 62-454-000/2889
> 
> Do you think that this is funny? I dont think so. People try to discuss
> the pros and cons of two operating systems and i think it helps noone to
> insult those who like to use Windows or who just want to know if it is
> worth to try g98w.
> The question is not what you love or hate, or what you think about people
> who use one or the other, but which experiences you have made. 
> I hope the others who discussed this subject seriously agree with me.
> 
> Merry Christmas to everyone,
> 
> Stefan Konietzny.
> 
> 
> 
If everyone took my quotation word by word, I cannot help it. If anyone is
hurt, I din't mean that. Just try think it over.

Kiss Gergo
PhD Student
Szent-Gyorgyi Albert Orvostudomanyi Egyetem Orvosvegytani Intezet
Albert Szent-Gyorgyi Medical University Department of Medical Chemistry
H-6720 Szeged, Dom ter 8.
(+36) 62-454-000/2889